εγκατασταση εκτυπωτη
#31
Ωραιο κολπάκι. Ομολογώ πως δεν το είχα σκεφτεί καθόλου. Δεν μπορεί όμως καπου θα υπάρχει κάποιο αρχειo που να του "λέμε" να καθυστερεί κάπως μέχρι να εκκινήσει πρώτα το system tray.

Τι εμφανίζει
Κώδικας:
hp-check -t
και επίσης
Κώδικας:
man /etc/hp/hplip.conf
??
  Απάντηση
#32
man /etc/hp/hplip.conf

# hplip.conf. Generated from hplip.conf.in by configure.

[hplip] version=3.15.7

[dirs] home=/usr/share/hplip run=/var/run
ppd=/usr/share/ppd/hplip/HP ppdbase=/usr/share/ppd/hplip
doc=/usr/share/doc/hplip‐doc/HTML
html=/usr/share/doc/hplip‐3.15.7 icon=no cupsback‐
end=/usr/lib/cups/backend cupsfilter=/usr/lib/cups/filter
drv=/usr/share/cups/drv bin=/usr/bin

# Following values are determined at configure time and cannot be
changed. [configure] network‐build=yes libusb01‐build=no pp‐
build=yes gui‐build=yes scanner‐build=yes fax‐build=yes dbus‐
build=yes cups11‐build=no doc‐build=yes shadow‐build=no hpijs‐in‐
stall=yes foomatic‐drv‐install=yes foomatic‐ppd‐install=yes
foomatic‐rip‐hplip‐install=no hpcups‐install=yes cups‐drv‐in‐
stall=yes cups‐ppd‐install=no internal‐tag=3.15.7 restricted‐
build=no ui‐toolkit=qt4 qt3=no qt4=yes policy‐kit=yes lite‐
build=no udev_sysfs_rules=no hpcups‐only‐build=no hpijs‐only‐
build=no

Manual page hplip.conf line 1/22 (END) (press h for help or q to quit)
  Απάντηση
#33
οταν δινω hp-check -t
βγαζει πολλα πραγματα τα οποια δεν μου αφηνει να τα δειξω εδω.μονο στο τελος λεει

Run 'hp-doctor' command to prompt and fix the issues.

Done.
  Απάντηση
#34
στο hp-doctor βγαζει αυτα...
Κώδικας:
Missing Required Dependencies
-----------------------------
error: 'libdbus-1-dev' package is missing/incompatible
error: 'libcups2' package is missing or 'cups' service is not running.
error: 'python3-dev' package is missing/incompatible
error: 'libjpeg-dev' package is missing/incompatible
error: 'libcupsimage2-dev' package is missing or 'cups' service is not running.
error: 'libusb-1.0.0-dev' package is missing/incompatible
error: 'libsane-dev' package is missing/incompatible
error: 'libcups2-dev' package is missing or 'cups' service is not running.
error: 'cups-bsd' package is missing or 'cups' service is not running.
error: 'cups-client' package is missing or 'cups' service is not running.
error: 'openssl' package is missing/incompatible
error: 'libsnmp-dev' package is missing/incompatible
error: 'snmp-mibs-downloader' package is missing/incompatible
error: 'build-essential' package is missing/incompatible
error: 'libtool' package is missing/incompatible
error: 'libtool-bin' package is missing/incompatible
Missing Optional Dependencies
-----------------------------
error: 'avahi-utils' package is missing/incompatible
error: 'gtk2-engines-pixbuf' package is missing/incompatible
error: 'xsane' package is missing/incompatible
αλλα οταν παταω να τα εγκαταστησει αυτοματα βγαζει σφαλματα κα οταν παω να τα εγκαταστησω χειροκινητα μερικα λεει οτι ειναι ειδη εγκατεστημενα
  Απάντηση
#35
blackm76, post: 19598, member: 912 είπε κι ελάλησε:man /etc/hp/hplip.conf

# hplip.conf. Generated from hplip.conf.in by configure.

[hplip] version=3.15.7

[dirs] home=/usr/share/hplip run=/var/run
ppd=/usr/share/ppd/hplip/HP ppdbase=/usr/share/ppd/hplip
doc=/usr/share/doc/hplip‐doc/HTML
html=/usr/share/doc/hplip‐3.15.7 icon=no cupsback‐
end=/usr/lib/cups/backend cupsfilter=/usr/lib/cups/filter
drv=/usr/share/cups/drv bin=/usr/bin

# Following values are determined at configure time and cannot be
changed. [configure] network‐build=yes libusb01‐build=no pp‐
build=yes gui‐build=yes scanner‐build=yes fax‐build=yes dbus‐
build=yes cups11‐build=no doc‐build=yes shadow‐build=no hpijs‐in‐
stall=yes foomatic‐drv‐install=yes foomatic‐ppd‐install=yes
foomatic‐rip‐hplip‐install=no hpcups‐install=yes cups‐drv‐in‐
stall=yes cups‐ppd‐install=no internal‐tag=3.15.7 restricted‐
build=no ui‐toolkit=qt4 qt3=no qt4=yes policy‐kit=yes lite‐
build=no udev_sysfs_rules=no hpcups‐only‐build=no hpijs‐only‐
build=no

Manual page hplip.conf line 1/22 (END) (press h for help or q to quit)

Αυτό που βλέπω είναι πως η έκδοση hplip που έχεις είναι η 3.15.7 ενώ θα έπρεπε να είναι 3.15.9.
Δες κατα αρχάς αν διορθώνοντας αυτό υπάρχει κάποια πρόοδος.
  Απάντηση


Ίσως Σχετικά Νήματα...
Νήμα Άτομο Απαντήσεις Βλεφαριάσματα Τελευταία Ανάρτηση
  Drivers για Epson scanner και Canon εκτυπωτή nith1717 7 1.986 03.10.2016 17:11
Τελευταία Ανάρτηση: nith1717

Πάμε στο Forum:


Πλάσματα σουλατσάρουν στο νήμα: 1 Επισκέπτης(ες)